Activity log for bug #1266285

Date Who What changed Old value New value Message
2014-01-05 22:02:18 Philip Muškovac bug added bug
2014-01-05 22:08:26 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kdelibs-13.10
2014-01-05 22:10:44 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kdepimlibs-13.10
2014-01-05 22:13:21 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/analitza-13.10
2014-01-05 22:15:16 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/dragon-13.10
2014-01-05 22:15:48 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/filelight-13.10
2014-01-05 22:16:34 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/gwenview-13.10
2014-01-05 22:19:00 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kapman-13.10
2014-01-05 22:19:41 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kate-13.10
2014-01-05 22:21:46 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kcalc-13.10
2014-01-05 22:23:30 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
2014-01-05 22:24:49 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kde-runtime-13.10
2014-01-05 22:27:57 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kde-workspace-13.10
2014-01-05 22:36:46 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kdepim-13.10
2014-01-05 22:37:33 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kdepim-runtime-13.10
2014-01-05 22:38:03 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons-13.10
2014-01-05 22:40:18 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kgamma-13.10
2014-01-05 22:51:43 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kgeography-13.10
2014-01-05 22:52:39 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kgpg-13.10
2014-01-05 23:12:18 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kig-13.10
2014-01-05 23:16:03 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/knavalbattle-13.10
2014-01-05 23:17:11 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kolourpaint-13.10
2014-01-05 23:17:51 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/konquest-13.10
2014-01-05 23:18:40 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kopete-13.10
2014-01-05 23:23:04 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/kstars-13.10
2014-01-05 23:26:28 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/marble-13.10
2014-01-05 23:27:14 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/nepomuk-core-13.10
2014-01-05 23:27:48 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/okteta-13.10
2014-01-05 23:28:14 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/okular-13.10
2014-01-05 23:35:04 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/palapeli-13.10
2014-01-05 23:36:40 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/print-manager-13.10
2014-01-05 23:37:31 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/rocs-13.10
2014-01-05 23:38:31 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/step-13.10
2014-01-05 23:39:24 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/umbrello-13.10
2014-01-16 14:19:56 Philip Muškovac description SRU tracking bug for KDE SC 4.11.5 for saucy SRU tracking bug for KDE SC 4.11.5 for saucy The missing files in kate are python plugins that require python3 and don't work as long py2 is the default (so now they're not even installed)
2014-01-16 14:23:37 Philip Muškovac nominated for series Ubuntu Saucy
2014-01-16 14:23:37 Philip Muškovac bug task added kde4libs (Ubuntu Saucy)
2014-01-16 14:23:43 Philip Muškovac kde4libs (Ubuntu): status New Invalid
2014-01-22 10:58:40 Philip Muškovac bug added subscriber Ubuntu Stable Release Updates Team
2014-01-31 15:22:16 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-mr
2014-01-31 15:26:01 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-eu
2014-01-31 15:27:58 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ca-valencia
2014-01-31 15:28:37 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-pl
2014-01-31 15:29:07 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-el
2014-01-31 15:29:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ga
2014-01-31 15:29:14 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-cs
2014-01-31 15:29:30 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-tr
2014-01-31 15:29:46 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-pa
2014-01-31 15:29:47 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ar
2014-01-31 15:29:53 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-zhtw
2014-01-31 15:29:59 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-zhcn
2014-01-31 15:30:23 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ca
2014-01-31 15:30:45 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-pt
2014-01-31 15:35:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-da
2014-01-31 15:36:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-vi
2014-01-31 15:37:40 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ptbr
2014-01-31 15:37:57 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-he
2014-01-31 15:38:06 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-es
2014-01-31 15:38:16 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-hi
2014-01-31 15:38:17 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-tg
2014-01-31 15:38:54 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-hr
2014-01-31 15:39:06 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ja
2014-01-31 15:39:20 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-nds
2014-01-31 15:39:56 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ro
2014-01-31 15:40:22 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-lv
2014-01-31 15:40:28 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-hu
2014-01-31 15:41:07 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-gl
2014-01-31 15:41:53 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ru
2014-01-31 15:42:44 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ko
2014-01-31 15:44:04 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-bg
2014-01-31 15:44:05 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-fa
2014-01-31 15:44:06 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-bs
2014-01-31 15:45:03 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-lt
2014-01-31 15:48:56 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ia
2014-01-31 15:49:38 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-et
2014-01-31 15:51:23 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-wa
2014-01-31 15:51:29 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-de
2014-01-31 15:51:57 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-nn
2014-01-31 15:52:01 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-nb
2014-01-31 15:52:07 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-fr
2014-01-31 15:52:31 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-km
2014-01-31 15:53:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-kk
2014-01-31 15:53:12 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-is
2014-01-31 15:54:51 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-ug
2014-01-31 15:55:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-engb
2014-01-31 15:55:37 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-sv
2014-01-31 15:56:11 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-nl
2014-01-31 15:57:21 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-sk
2014-01-31 15:57:25 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-sr
2014-01-31 15:58:21 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-sl
2014-01-31 15:58:23 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-it
2014-01-31 16:00:17 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-l10n-uk
2014-01-31 19:57:29 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kdepimlibs
2014-02-01 02:29:28 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kate
2014-02-01 02:31:49 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-workspace
2014-02-01 02:44:14 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kgamma
2014-02-01 02:44:46 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kolourpaint
2014-02-01 02:45:57 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/step
2014-02-01 02:46:39 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kde-runtime
2014-02-01 02:47:18 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/konquest
2014-02-01 02:47:37 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/knavalbattle
2014-02-01 02:47:42 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/palapeli
2014-02-01 02:47:55 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/umbrello
2014-02-01 02:48:12 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/print-manager
2014-02-01 02:48:41 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kgeography
2014-02-01 02:48:51 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/rocs
2014-02-01 02:49:00 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kig
2014-02-01 02:49:03 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/okular
2014-02-01 02:49:26 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kstars
2014-02-01 02:49:32 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kopete
2014-02-01 02:52:53 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/marble
2014-02-01 02:57:02 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kapman
2014-02-01 02:57:19 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/kcalc
2014-02-01 02:57:29 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/dragon
2014-02-01 02:58:01 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/analitza
2014-02-01 02:58:09 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/filelight
2014-02-01 02:58:15 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/gwenview
2014-02-01 03:08:59 Scott Kitterman kde4libs (Ubuntu Saucy): status New Fix Committed
2014-02-01 03:09:04 Scott Kitterman bug added subscriber SRU Verification
2014-02-01 03:09:07 Scott Kitterman tags verification-needed
2014-02-01 03:09:53 Scott Kitterman kde4libs (Ubuntu Saucy): importance Undecided Medium
2014-02-01 20:35:23 Ubuntu Foundations Team Bug Bot bug added subscriber Brian Murray
2014-02-01 20:35:27 Ubuntu Foundations Team Bug Bot tags verification-needed verification-failed verification-needed
2014-02-03 04:50:19 Scott Kitterman tags verification-failed verification-needed verification-needed
2014-02-03 19:25:59 Scott Kitterman tags verification-needed verification-done
2014-02-10 06:27:34 Scott Kitterman removed subscriber Ubuntu Stable Release Updates Team
2014-02-10 06:30:48 Launchpad Janitor kde4libs (Ubuntu Saucy): status Fix Committed Fix Released
2014-02-10 07:06:27 Launchpad Janitor branch linked lp:ubuntu/saucy-updates/kde-l10n-fi